{% extends '@!EasyAdmin/layout.html.twig' %}

{% block head_javascript %}
    {{ parent() }}
    {{ vite_entry_script_tags('admin') }}
    {{ vite_entry_link_tags('admin') }}
{% endblock %}

{%  block content_footer_wrapper %}
    <div id="modal-confirm" class="modal fade" tabindex="-1">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-body">
                    <h4>{{ 'action.confirmation.title'|trans([], 'EasyAdminBundle')  }}</h4>
                    <p>{{ 'action.confirmation.desc'|trans([], 'EasyAdminBundle')  }}</p>
                </div>
                <div class="modal-footer">
                    <button type="button" data-bs-dismiss="modal" class="btn btn-secondary">
                        <span class="btn-label">{{ 'action.cancel'|trans([], 'EasyAdminBundle') }}</span>
                    </button>

                    <button type="button" data-bs-dismiss="modal" class="btn btn-success" id="modal-confirm-button">
                        <span class="btn-label">{{ 'action.confirm'|trans([], 'EasyAdminBundle') }}</span>
                    </button>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
